Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
clone_const_arg Struct Reference
Classes and their hierarchy.

## Data Fields
VALUE | klass
struct rb_id_table * | tbl

## Detailed Description

Definition at line 274 of file class.c.

## Field Documentation

## ◆ klass

VALUE clone_const_arg::klass

Definition at line 275 of file class.c.

## ◆ tbl

struct rb_id_table* clone_const_arg::tbl

Definition at line 276 of file class.c.

The documentation for this struct was generated from the following file:

- class.c